/* Top Story */

.hero {
  background: url(/theme/img/main.png) no-repeat center top; 
  width: 960px; 
  height: 300px; 
  -moz-border-radius:    3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius:         3px 3px 0 0;
  position: relative; }
  
.hero.stream {
  height: 540px; 
  background-position: center center;
  background-repeat: no-repeat;
  }

.topstory {
  width: 100%;
  height: 300px;
  float: left;
  position: relative;
  -moz-border-radius:    3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius:         3px 3px 0 0; }
.topstory .slide {
  height: 300px;
  background-repeat: no-repeat;
  background-position: 0 0;
  -moz-border-radius:    3px 0 0 0;
  -webkit-border-radius: 3px 0 0 0;
  border-radius:         3px 0 0 0; }
.topstory .slide a {
  width: 610px;
  height: 300px;
  display: block; }

.topstory.ui-tabs .ui-tabs-panel a, .topstory .mask {
width: 610px;
height: 300px;
display: block;
float: left; }
  


/* Banners */

#banners {
    width: 340px;
    position: absolute;
    top: 10px;
    right: 10px;
    }

#banners .banner {
    width: 340px;
    float: left;
    margin: 0 0  10px 0;
    }


#home #banners {
    width: 280px;
    float: none;
    padding: 0;
    }

#home #banners .banner {
    width: 280px;
    float: none;
    margin: 0 0 10px 0;
    }

#home #banners .banner img {
    width: 280px;
    }


/* Feed */

.feed {
  background: #002b13; 
  width: 300px;
  min-height: 290px;
  max-height: 290px;
  padding: 15px;   
  position: absolute;
  top: 10px;
  right: 10px;
  -moz-border-radius:    4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  border-radius:         4px 4px 0 0;  
  text-align: left; }

.feed h2 {
  font-size: 20px; 
  color: #00bf64; 
  margin-bottom: 5px; }

.feed h2 a {
  font-family: "proxima-nova-1","proxima-nova-2",helvetica,arial,sans-serif; 
  font-weight: 400;   
  color: #00bf64;
  display: block; }
.feed h2 a:hover { color: #fff; }


.feed article {
  font-size: 12px;
  line-height: 15px;
  list-style: none;
  position: relative;
  margin: 0; }

.feed article a {  
  background-position: 10px 13px;
  background-repeat: no-repeat; 
  display: block; 
  padding: 8px 10px 8px 35px;
  text-decoration: none;
  color: #8effc4; 
  transition:         background-position 0 ease-in-out;    
  -webkit-transition: background-position 0 ease-in-out;  
  -moz-transition:    background-position 0 ease-in-out;  
  -o-transition:      background-position 0 ease-in-out;  
  -ms-transition:     background-position 0 ease-in-out; }

.feed article a:hover {  
  background-color: #00190a;
  color: white; }

.feed article img {
  position: absolute;
  left: 8px;
  top: 8px; 
  opacity: .5 }
.feed  a:hover img { opacity: 1 }

.feed h3 { 
  color: #8effc4;
  font-size: 12px; 
  font-weight: bold;
  display: block;
  margin-bottom: 2px; }
.feed a:hover h3 { color: #fff; }


.feed time { 
  font-size: 10px; 
  text-transform: uppercase;
  color: #5be49c;
  display: block; }

.feed .more-news {
  font-size: 10px;
  color: #5BE49C;
  text-align: right;      
  text-transform: uppercase;
  display: block;
  padding: 10px 0; }
.feed .more-news:hover { color: #fff; }


.box { position: relative; }

.box img,
.box iframe,
.box embed,
.box object { 
  width: 100%;
  margin-bottom: 8px; }
  
.box iframe,
.box embed,
.box object { height: 200px; }

.box img { 
  border: 1px solid #eee;
  width: 100%; 
  float: left; }
.box a:hover img { border: 1px solid #15a85b; }

.box.wide img { 
  width: auto;
  float: left; 
  margin: 0 10px 10px 0; }

.box.wide a { display: block; }  

.box.wide a h3 { color: #0082d5; }  
.box.wide a:hover h3 { color: #008c42; }  

.box.wide a p { color: #585858; }  
.box.wide a:hover p { color: #434343; }  

/* Text to Screen */

#text-to-screen {
    float: left;
    width: 580px;
    overflow: hidden;
    padding: 19px 15px 15px 19px;
    }

#text-to-screen .title {
    background: url('/theme/img/title-text-to-screen.png') no-repeat 7px 2px;
    display: block;
    width: 440px;
    height: 38px;
    }


.promos {
  padding: 10px 0 10px 10px; 
  font-size: 85%;
  }
.promos article {
  width: 33.33%;
  float: left; }
.promos article a { 
  display: block;
  padding-right: 15px; }


.promos article img {
  width: 100%;
  margin-bottom: 3px;
  border: 1px solid #eee; }  
.promos article:hover img { border: 1px solid #007839; }  

.promos article h2 { 
  color: #158aea; 
  font-family: "proxima-nova",Arial, Helvetica, sans-serif;
  font-style: normal; 
  font-weight: 300; 
  font-size: 1.3em;
  line-height: 1; }
.promos article:hover h2 { color: #007839; }

.promos article p,
.promos article:hover p { 
  color: #585858; 
  line-height: 1.1; }



/* Photos */

#home #photos {
    float: left;
    width: 320px;
    overflow: hidden;
    background: url('/theme/img/panel-340.png') no-repeat left top;
    margin: 15px 0;
    padding: 10px;
    }

#home #photos .title {
    height: 34px;
    }

#home #photos .title .heading {
    background: url('/theme/img/a-title-photos.png') no-repeat left top;
    display: block;
    float: left;
    width: 254px;
    height: 15px;
    margin: 0;
    }

    #home #photos .title .heading:hover { background-position: left -15px; }

#home #photos object,
#home #photos embed {
    width: 320px;
    height: 353px;
    }



/* Stack */

#stack {
    width: 960px;
    background: white url('/theme/img/stack.png') repeat-y center top;
    overflow: hidden;
    margin: auto;
    text-align: left;
    }

#stack .top {
    background: url('/theme/img/stack-top.png') no-repeat center top !important;
    min-height: 180px !important;
    _height: auto;
    }

#stack .bottom {
    background: url('/theme/img/stack-bottom.png') no-repeat center bottom;
    min-height: 200px !important;
    _height: auto;
    }


/* Lists Boxes */

#convention-daily,
#convention-resources,
#city-information {
    float: left;
    padding: 20px 10px 10px 10px;
    margin-left: 10px;
    _margin-left: 7px;
    }

#convention-daily,
#city-information { width: 260px; }
#convention-resources { width: 340px; }


#convention-daily .title a,
#convention-resources .title a,
#city-information .title a {
    height: 20px;
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    }

#convention-daily .title a {
    background-image: url('/theme/img/title-convention-daily.png');
    }

#convention-resources .title a {
    background-image: url('/theme/img/title-convention-resources.png');
    }

#city-information .title a {
    background-image: url('/theme/img/title-boston-information.png');
    }


/* Lists Styles */

#stack ul {
    font-size: 12px;
    line-height: 15px;
    list-style: none; 
    margin: 0;
    }

#stack ul li a {  
    background: url('/theme/img/bullet.png') no-repeat left 11px; 
    display: block; 
    padding: 6px 0 6px 12px;
    text-decoration: none;
    }

    #stack ul li a:hover {  background-position: left -194px; }










